Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511390 - Disappearing distributed vswitch provisioning VMware [NEEDINFO]
Summary: Disappearing distributed vswitch provisioning VMware
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.3
Assignee: Greg McCullough
QA Contact: Alex Newman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 09:43 UTC by Gellert Kis
Modified: 2017-12-05 15:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
5.8.1
Last Closed: 2017-11-29 20:53:45 UTC
Category: Bug
Cloudforms Team: VMware
gmccullo: needinfo? (gekis)


Attachments (Terms of Use)

Comment 2 Greg McCullough 2017-11-14 18:43:57 UTC
Two questions that will help us understand this better:

1) Does the same issue occur when running as Admin?
2) After selecting the Network is there a host selected on the Environment tab.

Comment 5 Greg McCullough 2017-12-01 12:27:23 UTC
Gellert - Can you please provider some details on the fix that resolved this issue for future reference.


Note You need to log in before you can comment on or make changes to this bug.